Welcome to AMD OS X

Why not register now to gain full access.

User avatar
by: djackson362
#47981
Hi. I am running 10.13.3 using amdhs v 2.5 installer. I have been trying to upgrade to 10.13.6 with no luck. Can anyone help me with this. Thanks in advance. Sorry for double post.

 Advertising

You need to add it as a patch under ACPI options[…]

Hi. I'm running 3900x with GTX1080 and I experienc[…]

When you boot to Clover you'll see other boot ar[…]

I installed the SSDT-EC0.aml into \ACPI\patched\ a[…]